## r-cran-mclust 5.4

=== DESCRIPTION ===
Package: mclust
Version: 5.4
Date: 2017-11-21
Title: Gaussian Mixture Modelling for Model-Based Clustering,
        Classification, and Density Estimation
Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
Authors@R: c(person("Chris", "Fraley", role = "aut"),
             person("Adrian E.", "Raftery", role = "aut"),
             person("Luca", "Scrucca", role = c("aut", "cre"),
                    email = "luca.scrucca@unipg.it"),
             person("Thomas Brendan", "Murphy", role = "ctb"),
             person("Michael", "Fop", role = "ctb"))
Depends: R (>= 3.0)
Imports: stats, utils, graphics, grDevices
Suggests: knitr (>= 1.12), rmarkdown (>= 0.9), mix (>= 1.0), geometry
        (>= 0.3-6), MASS
License: GPL (>= 2)
URL: http://www.stat.washington.edu/mclust/
VignetteBuilder: knitr
Repository: CRAN
ByteCompile: true
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2017-11-21 15:00:11 UTC; luca
Author: Chris Fraley [aut],
  Adrian E. Raftery [aut],
  Luca Scrucca [aut, cre],
  Thomas Brendan Murphy [ctb],
  Michael Fop [ctb]
Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
Date/Publication: 2017-11-22 10:21:55 UTC

=== debian/changelog ===
r-cran-mclust (5.4-1) unstable; urgency=medium

  * Initial release (closes: #888936)

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 12:03:12 +0100

=== debian/control ===
Source: r-cran-mclust
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
Homepage: https://cran.r-project.org/package=mclust

Package: r-cran-mclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gaussian Mixture Modelling for Model-Based Clustering
 This GNU R package supports Gaussian Mixture Modelling for Model-Based
 Clustering, Classification, and Density Estimation.
 .
 Gaussian finite mixture models fitted via EM algorithm for model-based
 clustering, classification, and density estimation, including Bayesian
 regularization, dimension reduction for visualisation, and
 resampling-based inference.

## r-cran-mclust 5.4.1

=== debian/changelog ===
r-cran-mclust (5.4.1-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:16 +0000

r-cran-mclust (5.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2018 08:41:40 +0200

r-cran-mclust (5.4-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 13:27:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-mclust
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust

## r-cran-mclust 5.4.2

=== DESCRIPTION ===
Package: mclust
Version: 5.4.2
Date: 2018-11-17
Title: Gaussian Mixture Modelling for Model-Based Clustering,
        Classification, and Density Estimation
Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
Authors@R: c(person("Chris", "Fraley", role = "aut"),
             person("Adrian E.", "Raftery", role = "aut"),
             person("Luca", "Scrucca", role = c("aut", "cre"),
                    email = "luca.scrucca@unipg.it",
                    comment = c(ORCID = "0000-0003-3826-0484")),
             person("Thomas Brendan", "Murphy", role = "ctb",
                    comment = c(ORCID = "0000-0002-5668-7046")),
             person("Michael", "Fop", role = "ctb",
                    comment = c(ORCID = "0000-0003-3936-2757")))
Depends: R (>= 3.0)
Imports: stats, utils, graphics, grDevices
Suggests: knitr (>= 1.12), rmarkdown (>= 0.9), mix (>= 1.0), geometry
        (>= 0.3-6), MASS
License: GPL (>= 2)
URL: http://www.stat.washington.edu/mclust/
VignetteBuilder: knitr
Repository: CRAN
ByteCompile: true
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2018-11-17 09:25:12 UTC; luca
Author: Chris Fraley [aut],
  Adrian E. Raftery [aut],
  Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
  Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
  Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
Date/Publication: 2018-11-17 11:50:08 UTC

=== debian/changelog ===
r-cran-mclust (5.4.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 May 2019 11:40:44 +0200

r-cran-mclust (5.4.2-2) unstable; urgency=medium

  * New Test-Depends: r-cran-mass
    Closes: #914762

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 10:22:02 +0100

r-cran-mclust (5.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Nov 2018 07:45:36 +0100

r-cran-mclust (5.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2018 21:03:20 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust

## r-cran-mclust 5.4.5

=== DESCRIPTION ===
Package: mclust
Version: 5.4.5
Date: 2019-07-07
Title: Gaussian Mixture Modelling for Model-Based Clustering,
        Classification, and Density Estimation
Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
Authors@R: c(person("Chris", "Fraley", role = "aut"),
             person("Adrian E.", "Raftery", role = "aut",
                    comment = c(ORCID = "0000-0002-6589-301X")),
             person("Luca", "Scrucca", role = c("aut", "cre"),
                    email = "luca.scrucca@unipg.it",
                    comment = c(ORCID = "0000-0003-3826-0484")),
             person("Thomas Brendan", "Murphy", role = "ctb",
                    comment = c(ORCID = "0000-0002-5668-7046")),
             person("Michael", "Fop", role = "ctb",
                    comment = c(ORCID = "0000-0003-3936-2757")))
Depends: R (>= 3.0)
Imports: stats, utils, graphics, grDevices
Suggests: knitr (>= 1.12), rmarkdown (>= 0.9), mix (>= 1.0), geometry
        (>= 0.3-6), MASS
License: GPL (>= 2)
URL: https://mclust-org.github.io/mclust/
VignetteBuilder: knitr
Repository: CRAN
ByteCompile: true
LazyData: yes
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-07-07 15:54:41 UTC; luca
Author: Chris Fraley [aut],
  Adrian E. Raftery [aut] (<https://orcid.org/0000-0002-6589-301X>),
  Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
  Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
  Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
Date/Publication: 2019-07-08 18:51:30 UTC

=== debian/changelog ===
r-cran-mclust (5.4.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:47:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust

## r-cran-mclust 5.4.6

=== debian/changelog ===
r-cran-mclust (5.4.6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:13:27 +0000

r-cran-mclust (5.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 13:53:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust
+Rules-Requires-Root: no
 
 Package: r-cran-mclust
 Architecture: any

## r-cran-mclust 5.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mclust
-Version: 5.4.5
-Date: 2019-07-07
+Version: 5.4.7
+Date: 2020-11-08
 Title: Gaussian Mixture Modelling for Model-Based Clustering,
         Classification, and Density Estimation
 Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
@@ -23,14 +23,14 @@
 VignetteBuilder: knitr
 Repository: CRAN
 ByteCompile: true
+NeedsCompilation: yes
 LazyData: yes
-RoxygenNote: 6.1.1
-NeedsCompilation: yes
-Packaged: 2019-07-07 15:54:41 UTC; luca
+Encoding: UTF-8
+Packaged: 2020-11-20 08:46:31 UTC; luca
 Author: Chris Fraley [aut],
   Adrian E. Raftery [aut] (<https://orcid.org/0000-0002-6589-301X>),
   Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
   Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
   Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
 Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
-Date/Publication: 2019-07-08 18:51:30 UTC
+Date/Publication: 2020-11-20 10:40:03 UTC

=== debian/changelog ===
r-cran-mclust (5.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 03:45:27 +0530

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-mass
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mclust_([-\d.]*)\.tar\.gz

## r-cran-mclust 5.4.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Package: mclust
-Version: 5.4.7
-Date: 2020-11-08
+Version: 5.4.9
+Date: 2021-12-17
 Title: Gaussian Mixture Modelling for Model-Based Clustering,
         Classification, and Density Estimation
-Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
+Description: Gaussian finite mixture models fitted via EM algorithm for
+  model-based clustering, classification, and density estimation, 
+  including Bayesian regularization, dimension reduction for 
+  visualisation, and resampling-based inference.
 Authors@R: c(person("Chris", "Fraley", role = "aut"),
              person("Adrian E.", "Raftery", role = "aut",
                     comment = c(ORCID = "0000-0002-6589-301X")),
@@ -26,11 +29,11 @@
 NeedsCompilation: yes
 LazyData: yes
 Encoding: UTF-8
-Packaged: 2020-11-20 08:46:31 UTC; luca
+Packaged: 2021-12-17 14:26:42 UTC; luca
 Author: Chris Fraley [aut],
   Adrian E. Raftery [aut] (<https://orcid.org/0000-0002-6589-301X>),
   Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
   Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
   Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
 Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
-Date/Publication: 2020-11-20 10:40:03 UTC
+Date/Publication: 2021-12-17 15:10:02 UTC

=== debian/changelog ===
r-cran-mclust (5.4.9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 5.4.9

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 15:58:22 +0530

r-cran-mclust (5.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.8

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:33:34 +0530

r-cran-mclust (5.4.7-2) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add r-cran-rmarkdown to test-depends (fixes debci)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:18:22 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust

## r-cran-mclust 5.4.10

=== debian/changelog ===
r-cran-mclust (5.4.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:47:56 +0200

## r-cran-mclust 6.0.0

=== debian/changelog ===
r-cran-mclust (6.0.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:42:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-mclust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
+Homepage: https://cran.r-project.org/package=mclust
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
-Homepage: https://cran.r-project.org/package=mclust
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mclust
 Architecture: any

## r-cran-mclust 6.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mclust
-Version: 5.4.9
-Date: 2021-12-17
+Version: 6.0.1
+Date: 2023-11-15
 Title: Gaussian Mixture Modelling for Model-Based Clustering,
         Classification, and Density Estimation
 Description: Gaussian finite mixture models fitted via EM algorithm for
@@ -19,8 +19,8 @@
                     comment = c(ORCID = "0000-0003-3936-2757")))
 Depends: R (>= 3.0)
 Imports: stats, utils, graphics, grDevices
-Suggests: knitr (>= 1.12), rmarkdown (>= 0.9), mix (>= 1.0), geometry
-        (>= 0.3-6), MASS
+Suggests: knitr (>= 1.4), rmarkdown (>= 2.10), mix (>= 1.0), geometry
+        (>= 0.4), MASS
 License: GPL (>= 2)
 URL: https://mclust-org.github.io/mclust/
 VignetteBuilder: knitr
@@ -29,11 +29,11 @@
 NeedsCompilation: yes
 LazyData: yes
 Encoding: UTF-8
-Packaged: 2021-12-17 14:26:42 UTC; luca
+Packaged: 2023-11-15 08:01:53 UTC; luca
 Author: Chris Fraley [aut],
   Adrian E. Raftery [aut] (<https://orcid.org/0000-0002-6589-301X>),
   Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
   Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
   Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
 Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
-Date/Publication: 2021-12-17 15:10:02 UTC
+Date/Publication: 2023-11-15 10:00:05 UTC

=== debian/changelog ===
r-cran-mclust (6.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 10:53:36 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-mass, r-cran-rmarkdown
Restrictions: allow-stderr

## r-cran-mclust 6.1.1

=== debian/changelog ===
r-cran-mclust (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 10:49:23 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-mclust 6.1.2

=== debian/changelog ===
r-cran-mclust (6.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 08:58:08 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-mclust
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
 Homepage: https://cran.r-project.org/package=mclust
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mclust
 Architecture: any
